<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Free Comic Book Day 2019 (Avengers/Savage Avengers)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Free-Comic-Book-Day-2019-Avengers-Savage-Avengers-1/digital-comic/774284</Web>
  <Summary>Free Comic Book Day 2019 is the perfect chance to dive deep into the Marvel Universe with new stories and exciting adventures alongside some of Marvel's most acclaimed creators - and this year, Marvel is bringing you the biggest and boldest stories yet! FCBD AVENGERS #1 features a story by industry superstars Jason Aaron and Stefano Caselli that sets the stage of the main Avengers series just in time for Marvel's highly anticipated movie Avengers: Endgame, while an all-new thrilling 10-page tale from Gerry Duggan and Mike Deodato creates one of the most unique, dynamic, and deadly versions of the Avengers ever- the Savage Avengers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB774284], [RELDATE:2019-05-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
